#toggle {
	display: none;

}

.smartonly {
	display: none;
}


.image_center{
	text-align:center;
}


/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:700px){


body {
	width:100%;
}

.smartonly {
	display: block;
}

img {
	width:100%;
	height:auto;
}

#header {}

#header_main {
	width:auto;
}

#header_logo {}

#header_logo{
	margin-left:10px;
}

#header_right{
	display:none;
}

#navi{}

#navi_main {
	width:auto;
}

#navi.fixed{
	top:0;
	position:fixed;
}

#navi ul {
	display:none;
	width:auto;
}

#navi ul li img {
    display: none;
  }


#navi li a:before {
    content: attr(data-label);
}

#navi ul li {
	display:inline-block;
	width:100%;
	background-color:#03b78c;
}

#navi ul li a {
	display:block;
	background-color:#fff;
	margin-bottom: 1px;
	padding:8px 10px;
	text-align:left;
}


#navi ul li a:hover {
	opacity:0.7;	
}


#toggle {
	display: block;
	position: relative;
	width:30px;
	float:right;
	margin-top:-100px;
	margin-right:10px;;

}

#toggle a {
	display:block;
	position: relative;
	width:30px;
	height:30px;
}
#toggle:before {
	content: " ";
	position: absolute;
	top: 2px;
	right: 0;
	width: 30px;
	height: 23px;
	margin-top: 0;
	background: #03b78c;
}
#toggle a:before, #toggle a:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 0;
	width: 30px;
	height: 4px;
	background: #fff;
}
#toggle a:before {
	margin-top:-8px;
}
#toggle a:after {
	margin-top: 1px;
}

#page_title{
	display:block;
}

#page_title img{
	width:100%;
}

#page_title_right{
	width:100%;
	margin:0;
	padding:0;	
}

#page_title_right .title_blk{
	position:static;
		padding-top:1em;
}

.section{
	padding:0 1em;
}

.sec_half{
	width:100%;
	float:none;
}

.sec_half iframe{
	width:100%;
}

.sec_right{
	padding-left:0;
}


.blog_sec img{
	width:100%;
}

.blog_body{
	width:100%;
	float:none;
}

.blog_footer{
	text-align:center;
}

.blog_footer p{
	display:block;
}

.blog_footer a{
	float:none;
	/*display:block;
	width:100%;*/
}

.side_bar{
	float:none;
	width:100%;
	margin-top:30px;
}

.sec_post{
	max-width:100%;
	float:none;
	margin-right:0;
}


#footer {
	padding: 15px;
	text-align:center;
}

.footer_blk{
	width:100%;
	float:none;
}

.footer_blk_r{
	padding-left:0;
}

#footer_main {
	width:auto;
	height:auto;
	padding:0;
}


#copyright {
	width:auto;
	background:none;
	text-indent:inherit;
	text-align:center;
	font-size:0.8em;
	height:auto;
	padding:8px 0;

}


/* 下層
=====================*/

/* ▼　トップページhome.php　▼ */
	#home #top_menu{
		padding:5%;
	}

	#home #top_menu li{
		width:100%;
		text-align:center;
		margin-right:0;
	}

	#home #top_news img{
		display:none;
	}

	#home #top_news #top_news_right{
		width:100%;
		border-bottom: 1px dotted #02b78c;
		margin-bottom:20px;
	}

	#home #top_news #top_news_right .title_blk{
		margin:0;
		padding-right:0;
		text-align:center;
		padding-bottom:10px;
	}

	#home #top_news #top_news_right .title_blk h3{
		display:block;
		width:100%;
		padding-bottom:20px;
	}

	#home #top_news #top_news_right dl{
		text-align:center;
	}

	#home #top_news #top_news_right dd{
		display:block;
		width:100%;
	}

	
	#home .top_section{
		padding-left: 1em;
		padding-right:1em;
	}

	#home .top_section .sec_body{
		display: block;
		position:static;
		padding-r: 0;
	}
	
	#home .top_section .sec_body a{
		width:100%;
		
	}
	
	#home .top_section .sec_body .sec_desc{
		width:100%;
	}
	
	/*#home .top_youtube{
		width:100%;
		margin-bottom:60px;
	}*/
	
	#home .top_lakestars{
		width:100%;
	}

	/*#home .top_lakestars a img {
	    width: 70%;
	}*/
	#home .box_flex{
		width: 100%;
		margin-bottom: 3em;
	}
	#home .box_flex a img {
	    width: 70%;
	
	
/* ▲　トップページhome.php　▲ */

/* ▼　会社概要company.php　▼ */
	#company .company_policy h3{
		display:block;
		text-align:center;
		padding-bottom:30px;
		float:none;
		margin:0 auto;
		width:100%;
	}
	#company .company_policy ul{
		display:block;
		float:none;
		margin:0 auto;

	}
	
	#company .company_policy li {
		margin-left:0;
		display:block;
		text-align:center;
		max-width:10em;
		margin:0 auto 10px;
		float:none;
		width:100%

	}
	
	
	#company .company_greeting01 p{
		width:100%;
		padding-right:0;
	}
	
	
	#company .company_greeting01 img{
		width:100%;
	}
	
	#company .company_greeting02{
		margin-top:10px;
	}
	
	#company .company_greeting02 p{
		width:100%;
		padding-right:0;
	}
	
	
	#company .company_greeting02 img{
		width:100%;
	}

	#company .sec_half_container{
		display:block;
	}

	#company .sec_half {
		width:100%;
	}

	.company-tbl th,
	.company-tbl td{
		display:block;
	}
	.company-tbl th{
		width:100%;
		padding:0;
		text-align:left;
	}
	
	#company .gmap_blk{
		padding-bottom:0;
		position:static;
	}
	
	#company .gmap_blk iframe{
		position:static;
	}
/* ▲　会社概要company.php　▲ */

/* ▼　分譲地のご案内lots.php　▼ */
	#lots #page_menu li{
		width:100%;
		float:none;
		position:relative;
		margin-bottom:5px;
	}

	#lots .lots_sec h3{
	    font-size: 2.5em;;
	}	
	
	#lots .sec_desc img{
		width:100%;
		margin-top:0;
	}
	
	#lots .sec_desc p{
		float:none;
		width:100%;
		margin-left:0;
	}

	
/* ▲　分譲地のご案内lots.php　▲ */

/* ▼　施工事例achievement.php　▼ */

	

/* ▲　施工事例achievement.php　▲ */

/* ▼　お問い合わせinquiry.php　▼ */
#inquiry .sec_half:first-child{
	margin-bottom:10px;
}

#inquiry form th,
#inquiry form td{
	display:block;
	width:100%;
}

#inquiry form th{
	padding-bottom:0;
}

#inquiry form td{
	margin-left:0;
	padding-left:0;
}

#inquiry form td input#submit{
	width:100%;
}

#inquiry .ajax-loader{
	width:auto;
}
/* ▲　お問い合わせinquiry.php　▲ */
/*共通20200122*/

	.blk_head .area_desc img{
		width:100%;
		margin-top:0;
	}
	
	.blk_head .area_desc p{
		float:none;
		width:100%;
		margin-left:0;
	}
	
	.blk_column .area_img{
		width:100%;
	}
	
	.blk_column .area_txt{
		width:100%;
	}
	
	.sec_link dl{
		display:block;
	}

	.sec_link dt,
	.sec_link dd{
		width:100%;
		float:none;
		display:block;
		text-align:center;
	}
	
	.sec_link dt{
		border-bottom:none;
		padding-bottom:0;
	}
	
	#house #sec_house .blk_head .area_desc img{
		width:100%;
	}
}